[Desktop Entry]
X-Omaha-ID=HexChessLikeBentlinesCoordinateNotation
Name=Coordinate notation using bent lines for Chess
Name[fr]=Notation des Échecs hexagonaux par coordonnées avec "lignes pliées"
#Icon=omaha
X-Omaha-Game-Categories=Omaha.Games.abstract.HexBoardGame.HexBoardGame;
Type=X-Omaha-MoveNotation
X-Omaha-Package=Omaha.Games.abstract.HexBoardGame
X-Omaha-Class=HexChessLikeBentlinesCoordinateNotation
